Summary:	Multi-threaded SNMP scanner (like a snmpbulkwalk)
Name:		multiwalk2c
Version:	0.2
Release:	%mkrel 3
License:	GPL
Group:		System/Servers
URL:		http://it.marton.pl/wegorz/
Source0:	http://it.marton.pl/wegorz/%{name}-%{version}.tar.gz
Patch0:		multiwalk2c-0.1.1-compile_fix.diff
BuildRequires:	net-snmp-devel
BuildRequires:	automake1.7
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}buildroot

%description
multiwalk2c is a multi-threaded SNMP scanner. It is a modified version of
snmpbulkwalk. It can scan agents listed in special agents file, write to a
single or many output files, and traverse different parts of a MIB tree in
one thread.

%prep

%setup -q
%patch0 -p0

%build
export WANT_AUTOCONF_2_5=1
rm -f configure
libtoolize --copy --force; aclocal-1.7; autoconf; automake-1.7 --copy --add-missing --foreign

%configure2_5x

%make

%install
rm -rf %{buildroot}

%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/multiwalk2c


%changelog
* Tue Jul 29 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.2-3mdv2009.0
+ Revision: 253361
- rebuild

* Fri Mar 07 2008 Oden Eriksson <oeriksson@mandriva.com> 0.2-1mdv2008.1
+ Revision: 181233
- 0.2

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Aug 08 2007 Oden Eriksson <oeriksson@mandriva.com> 0.1.2-1mdv2008.0
+ Revision: 60414
- 0.1.2
- Import multiwalk2c



* Wed Aug 08 2007 Oden Eriksson <oeriksson@mandriva.com> 0.1.1-1mdv2008.0
- initial Mandriva package
